User: User
Run demo: Run demo
Product: Product
Attribute list: Attribute list
Attribute Group list: Attribute Group list
Users: Users
Roles: Roles
Groups: Groups
Configuration: Configuration
Currency list: Currency list
Locale list: Locale list
Logged in as: Logged in as
Logout: Logout
Login: Login
Previous: Previous
Next: Next
Channel list: Channel list
Select file: Select file
Change file: Change file
Remove file: Remove file
Delete: Delete
Save: Save
Get help: Get help
My User: My Account
oro.form.choose_value: Choose a value...
Read more: Read more
oro.form.click_here_to_select: Click here to select...
Add: Add
"Learn how to use this space": "Learn how to use this space"
"How To Use Pinbar": "How To Use Pinbar"
Pinbar: Pinbar
Favorites: Favorites
Most Viewed: Most Viewed
"Add this page to favorites": "Add this page to favorites"
"Minimize the window to the pinbar": "Minimize the window to the pinbar"
"Loading ...": "Loading ..."
"Yes": "Yes"
"No": "No"
required: (required)
The element could not be deleted: The element could not be deleted
pim_ui.system_config:
  form:
    loading_message_enabled.label: Enable loading messages
    loading_message_enabled.tooltip: Display user friendly messages while waiting for a page to load
    loading_messages.label: Available loading messages
    loading_messages.tooltip: All available loading messages separated by line breaks
  group:
    loading_message.title: Loading messages
other_actions: Other actions
pim_common:
  association_types: Association types
  cancel: Cancel
  categories: Categories
  code: Code
  create: Create
  created: Created
  delete: Delete
  edit: Edit
  enabled: Enabled
  family: Family
  groups: Groups
  label: Label
  name: Name
  no: "No"
  permissions: Permissions
  product_models: Product models
  products: Products
  properties: Properties
  quantity: Quantity
  remove: Remove
  save: Save
  update: Update
  updated: Updated
  view: View
  yes: "Yes"
pim_enrich:
  #ACLs
  acl:
    locale:
      index: List locales
    currency:
      index: List currencies
      toggle: Toggle currencies
    product:
      index: List products
      create: Create a product
      edit_attributes: Edit attributes of a product
      remove: Remove a product
      add_attribute: Add an attribute to a product
      remove_attribute: Remove an attribute from a product
      categories_view: Consult the categories of a product
      associations_view: View the associations of a product
      associations_edit: Add associations to a product
      change_family: Change product family
      change_state: Change the status of a product
      add_to_groups: Add product to groups
      mass_edit: Product mass edit actions
      comment: Comment products
      download: Download the product as PDF
      history: View product history
    product_model:
      create: Create a product model
      edit_attributes: Edit attributes of a product model
      categories_view: Consult the categories of a product model
      history: View product model history
    category:
      list: List categories
      create: Create a category
      edit: Edit a category
      remove: Remove a category
      move: Move category
      children: See category children
      products: See category's products
      history: View category history
    channel:
      index: List channels
      create: Create a channel
      edit: Edit a channel
      remove: Remove a channel
      history: View channel history
    family:
      index: List families
      create: Create a family
      edit_properties: Edit properties of a family
      edit_attributes: Edit attributes of a family
      edit_variants: Edit a family variant
      remove: Remove a family
      history: View family history
    family_variant:
      remove: Remove a family variant
    attribute_group:
      index: List attribute groups
      create: Create an attribute group
      edit: Edit an attribute group
      remove: Remove an attribute group
      sort: Sort attribute groups
      add_attribute: Add attribute to a group
      remove_attribute: Remove attribute from a group
      history: View attribute group history
    attribute:
      index: List attributes
      create: Create an attribute
      edit: Edit an attribute
      remove: Remove an attribute
      sort: Sort attributes inside attribute groups
      history: View attribute history
    group:
      index: List groups
      create: Create a group
      edit: Edit a group
      remove: Remove a group
      history: View group history
    group_type:
      index: List group types
      create: Create a group type
      edit: Edit a group type
      remove: Remove a group type
    association_type:
      index: List association types
      create: Create an association type
      edit: Edit an association type
      remove: Remove an association type
      history: View association type history
    association:
      remove: Remove associations to a product
    job_tracker:
      index: View process tracker
  acl_group:
    association_type: Association types
    attribute: Attributes
    attribute_group: Attribute groups
    category: Categories
    channel: Channels
    currency: Currencies
    family: Families
    group: Groups
    group_type: Group types
    locale: Locales
    product: Products
    product_model: Product models
  notification:
    settings:
      remove_completeness_for_channel_and_locale:
        start: The locale has been removed from the channel. We are currently cleaning completenesses linked to them.
        done: Removal of a locale on a channel finished.
  create:
    attribute: create attribute
    attribute group: create attribute group
    category: create category
    tree: create tree
    channel: create channel
    currency: create currency
    family: create family
    locale: create locale
    product: create product
    group: create group
    association type: create association type
    group type: create group type
    drag_or_upload: Drag and drop to upload or click here
#Confirmation messages
confirmation:
  delete: Confirm deletion
  leave: Are you sure you want to leave this page?
  discard changes: You will lose changes to the %entity% if you leave the page.
  remove:
    category: Are you sure you want to delete the category %name%?
    user: Are you sure you want to delete the user %name%?
#Flash messages
flash:
  entity:
    removed: Item was deleted
  attribute:
    identifier_not_removable: Identifier attribute can not be removed
    used_as_conversion_unit: This attribute can not be removed because it is used as conversion unit in the channel(s) %channelCodes%.
  category:
    removed: Category successfully removed
  tree:
    removed: Tree successfully removed
    not removable: Trees associated to channels cannot be removed.
  currency:
    updated: Currency successfully updated
    error.linked_to_channel: You cannot disable a currency linked to a channel.
  product:
    enabled: Product has been enabled
    disabled: Product has been disabled
  group type:
    created: Group type successfully created
  user:
    removed: User successfully removed
  error occurred: Action failed. Please retry.
#Info messages
info:
  updated: There are unsaved changes.
  category:
    remove children: All sub-categories will be deleted.
    keep products: Products in these categories will not be deleted.
    products limit exceeded: This category contains more products than allowed for this operation (%limit% products maximum)
  product:
    no available attributes: There are no more attributes to add
    no family defined: No family defined
    change family: Change the product family
    change family to: Change the family to
    merge attributes: Current attributes will be merged with the ones in the new family.
    keep attributes: No attributes will be removed.
    number of associations: '%productCount% products and %groupCount% groups'
    enable: Enable
    enabled: Enabled
    disable: Disable
    disabled: Disabled
  group:
    axis: 'Variation axis: %attributes%'
    select products: Please select products that should belong to this group.
    selectable products: The following selectable products have a defined value for each axis.
    no group types: No group types exist, click here to create one
    more products: '%count% more products...'
  association type:
    show products: Show products
    show groups: Show groups
    remove from products: Deleting the association type will remove it from %count% products.
    none exist: No association types exist.
    create one: Click here to create one
  attribute:
    auto option sorting: If enabled, options will be sorted automatically by their localized labels
  completeness:
    not calculated: Not yet calculated
#Form elements
Created: Created
Updated: Updated
Last update: Last update
by: By
N/A: N/A
Manage products: Manage products
Manage groups: Manage groups
Code: Code
Name: Name
Type: Type
Scope: Channel
Required: Required
Unique: Unique
Not required: Not required
Translatable: Translatable
Scopable: Scopable
Localizable: Localizable
Unique value: Unique value
Attribute group: Attribute group
Other: Other
Variants behavior when edited: Variants behavior when edited
Remove: Remove
Parameters: Parameters
System: System
Values: Values
General parameters: General parameters
Backend parameters: Backend parameters
Label: Label
Default label: Default label
Default value: Default value
Attributetype: Attribute type
Attribute type: Attribute type
Defaultvalue: Default value
Variant: Variant
Smart: Smart
Useable as grid column: Usable as grid column
Useable as grid filter: Usable in grid
Family: Family
Image: Image
Variant products: Variant products
Available locales: Available locales
Locale specific: Locale specific
default: Default
Axis: Axis
Add attributes: Add attributes
switch_on: "Yes"
switch_off: "No"
Close: Close
Search: Search
Choose the attribute type: Choose the attribute type
Choose the attribute group: Choose the attribute group
Drag and drop a file or click here: Drag and drop a file or click here
Drop an image or click here: Drop an image or click here
Automatic option sorting: Automatic option sorting
save_attribute_before_manage_option: To manage options, please save the attribute first
Please select: Please select
Active: Active
Inactive: Inactive
Do not convert: Do not convert
Create: Create
Choose a family: Choose a family
Choose a unit: Choose a unit
No matches found: No matches found
Category tree: Category tree
Completeness: Completeness
Attribute used as label: Attribute used as label
Credentials: Credentials
#Scopes
Global: Global
Channel: Channel
Expand all channels: Expand all channels
Collapse all channels: Collapse all channels
#Variants
Always override: Always override
Ask: Ask
#Attribute group
General Properties: General Properties
Group values: Group values
New group: New group
Groups overview: Groups overview
'Y-m-d h:i:s': 'Y-m-d h:i:s'
#Attribute properties
Max characters: Max characters
Validation rule: Validation rule
Validation regexp: Validation regexp
Wysiwyg enabled: WYSIWYG enabled
Number min: Min number
Number max: Max number
Decimals allowed: Allow decimals
Negative allowed: Allow negative values
Date min: Min date
Date max: Max date
Max file size: Max file size (MB)
Allowed extensions: Allowed extensions
None: None
E-mail: E-mail
URL: URL
Regular expression: Regular expression
Minimum input length: Minimum input length
Default: Default
#Family
Attributes: Attributes
#Category
Title: Title
#Page titles
pim_catalog_identifier: Identifier
pim_catalog_text: Text
pim_catalog_textarea: Text Area
pim_catalog_number: Number
pim_catalog_price_collection: Price
pim_catalog_multiselect: Multi select
pim_catalog_simpleselect: Simple select
pim_catalog_file: File
pim_catalog_image: Image
pim_catalog_boolean: "Yes/No"
pim_catalog_date: Date
pim_reference_data_simpleselect: Reference data simple select
pim_reference_data_multiselect: Reference data multi select
#Locales
Activated: Activated
Edit: Edit
Disable: Disable
To enable: To enable
Select attributes: Select attributes
Select: Select
Remove this attribute: Remove this attribute
Copy: Copy
Translate from: Translate from
Current tab: Current tab
#Product view
Group: Group
View group: View group
Products: Products
#Tabs
Properties: Properties
History: History
pane.accordion:
  node_values: Node values
  general_properties: General properties
  locale_values: Locale values
  backend_parameters: Backend parameters
  general_parameters: General parameters
  validation_parameters: Validation parameters
  label_translations: Label translations
  options: Options
  group_values: Group values
#Popin titles
popin.create:
  association_type.title: Create a new association type
  group.title: Create a new group
  product.title: Create a new product
  option.title: Create a new option
#Datagrid contents
In group: In group
Attribute as label: Attribute as label
Is associated: Is associated
Complete: Complete
Created At: Created at
Updated At: Updated at
Enabled: Enabled
Disabled: Disabled
Status: Status
pim_datagrid:
  filters:
    entity_type:
      label: Variant
    family:
      label: Family
    groups:
      label: Groups
    enabled:
      label: Status
    scope:
      label: Channel
    completeness:
      label: Complete
    created:
      label: Created
    updated:
      label: Updated
    identifier:
      label: Identifier
#Versioning / history
Change History: Change history
Data Audit: Data audit
Data Audit - System: 'Data audit - system'
Action: Action
Version: Version
Entity type: Entity type
Entity name: Entity name
Entity id: Entity id
Data: Data
Author: Author
Logged at: Logged at
Deleted: Deleted
Old values: Old values
New values: New values
#Configuration
System configuration: System configuration
General setup: General setup
Localization: Localization
Localization options: Localization options
Locale: Locale
Location: Location
Format address by address country: Format address by address country
Language: Language
Timezone: Timezone
Currency: Currency
oro.locale:
  address_format:
    region_name_type:
      parish: "parish"
      state: "state"
      island: "island"
      county: "county"
      area: "area"
      prefecture: "prefecture"
      department: "department"
      district: "district"
      province: "province"
  form:
    tooltip:
      locale: "Select the locale option used to format numbers, addresses, names and dates"
      location: " Location will be used to format addresses when 'Format address by address country' option is disabled"
      format_address_by_address_country: "Selecting this option will enabled addresses to be formatted by the country they are in. Disabeling this option will cause the addresses to be formatted in your location address format"
      language: "Select the system language you wish to use"
      timezone: "Select the timezone for displaying date and time"
      currency: "Select the default currency"
#Datagrid
Selected products successfully deleted: Selected products successfully deleted
pim_mass_edit:
  notification:
    mass_edit:
      error: Mass edit <strong>%label%</strong> failed
      warning: Mass edit <strong>%label%</strong> finished with some warnings
      success: Mass edit <strong>%label%</strong> finished
    quick_export:
      error: Quick export <strong>%label%</strong> failed
      warning: Quick export <strong>%label%</strong> finished with some warnings
      success: Quick export <strong>%label%</strong> finished
    mass_delete:
      error: Mass delete <strong>%label%</strong> failed
      warning: Mass delete <strong>%label%</strong> finished with some warnings
      success: Mass delete <strong>%label%</strong> finished
job_execution.summary:
  mass_edited: Mass edited
  skipped_products: Skipped products
  skipped_attributes: Skipped attributes
  skipped_families: Skipped families
  deleted_products: Deleted products
  deleted_product_models: Deleted product models
pim_mass_edit_execution_show: Mass edit executions | Details
edit_common_attributes.steps.edit_common_attributes_processor.title: Edit attributes
update_product_value.steps.update_product_value_processor.title: Update product value
remove_product_value.steps.update_product_value_processor.title: Remove product value
edit_common_attributes: Edit attributes
edit_common_attributes_clean: Clean files for attributes
perform.steps.duplicated.title: Duplicated Axis
perform.steps.excluded.title: Excluded product
mass_edit report:
  overview: Mass edit reports
job_tracker:
  tab:
    title: Process tracker
  filter:
    started_at: Started at
